component_versions: ['*', '!ROOT', '!help']
root_level: 1
section_merge_strategy: fuse
asciidoc:
  attributes:
    optimize: ''
    icons: font
    loader-assembler: ''
    pdf-theme: ./lib/pdf-theme.yml
    toc: ''
build:
  clean: true
  command: bundle exec asciidoctor-pdf --sourcemap --trace -r ./lib/extended-pdf-converter.rb -r ./lib/pdf-optimizer-hexapdf.rb
  keep_aggregate_source: true
  process_limit: 4
